×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

Question Update van V. 4.0.12 naar V.5.0.3

More
4 years 3 months ago #1 by Jan Hagel
Beste

Kun je deze update uitvoeren bij een PHP versie van 5.6.27 ?

Ik heb deze update uitgevoerd op de test-site en het ziet er niet uit alles is door elkaar gehutseld niets zit er meer op zijn plek!

Ik gebruik de template Blue_Eagle.

Moet er bij de Versie 5.0.3 een andere template gekozen worden of kan ik Blue_Eagle nog blijven gebruiken?!

Vriendelijke groet
Jan Hagel

Please Log in or Create an account to join the conversation.

More
4 years 3 months ago #2 by 810
blue eagle werkt niet meer op K5.0

je kan gewoon php 5.6 gebruiken. php 7 werkt alleen met Kunena 5.0

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.061 seconds